### Name: sclinetype
### Title: Scale: line type
### Aliases: sclinetype
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aes=list(x=mpg, y=wt, linetype=cyl))
ggline(p)
ggline(sclinetype(p))


